Subject: Re: [bug#54273] [PATCH V2] gnu : nicotine+: Update to 3.2.1.

From: Fatima Toothpaste <[email-masked]>
Date: Mon, 14 Mar 2022 00:45:03 +0900

Sorry, I forgot to lint. By the way, I also included some optional 
dependencies on new patch, which i excluded on purpose before.

gspell: spell checking doesn't work on my machine. However, gtk and 
gspell both are loaded with pygobject, and gtk works fine. so it might 
be the problem of nicotine+, or might work on other environment.

libappindicator: i excluded it because i heard it is unmaintained and 
should be replaced with libayatana-appindicator. But, still though there 
are some packages depend on libappindicator in guix. So, Just using 
libappindicator for a now and replacing it all together with 
libayatana-appindicator someday doesn't seems so bad to me, What do you 
think?